# Uses of Interface
org.eclipse.swt.events.MouseWheelListener

Packages that use MouseWheelListener
Package
Description
org.eclipse.swt.widgets
SWT widget public API classes.

## Uses of MouseWheelListener in org.eclipse.swt.widgets

Methods in org.eclipse.swt.widgets with parameters of type MouseWheelListener
Modifier and Type
Method
Description
`void`
Control.`addMouseWheelListener(MouseWheelListener listener)`
Adds the listener to the collection of listeners who will be notified when the mouse wheel is scrolled, by sending it one of the messages defined in the `MouseWheelListener` interface.
`void`
Control.`removeMouseWheelListener(MouseWheelListener listener)`
Removes the listener from the collection of listeners who will be notified when the mouse wheel is scrolled.